Bug 881950 - [abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:2373c779d1d25c15885281f6770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 15:48 EST by wallyk
Modified: 2013-02-13 12:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:47:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.89 KB, text/plain)
2012-11-29 15:48 EST, wallyk
no flags Details
File: backtrace (43.40 KB, text/plain)
2012-11-29 15:48 EST, wallyk
no flags Details
File: maps (29.13 KB, text/plain)
2012-11-29 15:48 EST, wallyk
no flags Details

  None (edit)
Description wallyk 2012-11-29 15:48:16 EST
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp ghelp:///usr/share/gnome/help/gnome-terminal/C/gnome-terminal.xml
crash_function: __GI___libc_malloc
executable:     /usr/bin/yelp
kernel:         3.6.6-1.fc16.i686
pid:            6657
pwd:            /home/wally
time:           Thu 29 Nov 2012 02:07:51 PST
uid:            1000
username:       wally

backtrace:      Text file, 44443 bytes
dso_list:       Text file, 9100 bytes
maps:           Text file, 29831 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:9d63dc2ec7319f8f859631fe02b108b896da5450
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:fb5857630898b86982a33a2148c700026700dd01
:cbd544e422d159e01025b2549b520572c3e09c4f
:3b70669e049483dcec0a95a217aae21f48ac2b36
:d2fa47ac2ef035e4573199292f6d6352a0132124
:0c66f47155090aa88fa0174effc38414db016842
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:b07ed28eb14037910807266efcde47dca1120968
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:cee314f7161acc590f045d6c95f928c71c58a7e0
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:1af5458157158b2b723d392187198a375d2c1ac7
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:19bce624dda8659f770012166d85bc075fb23f1a
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:e64d3adbd116d69878711f94b075d9076296bdae
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:7f017064eff599ece7ee83870ee9f0fbc16d53b2
:888fc54505ca230b51d20931456ef18d9dc20346
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:7d4647541140697256e711e3b4c56bc167815023
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:8a6d4305bd620746a7099f785d8f15bcc8c7b767
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:d5672ad09f0e204c478f1195e2258e7ca626d54e
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:288194217f90120b845307fb9419b81d71d3cabc
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:6a613addf6d45ad41419880dbb904ca55f4c935c
:d901210c1e549a645a3a6e781ccc9025e18bd845
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:76e5f702799540aa2aaae8b85dfa34135290b1fe
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=lenovoR61
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=adda9a112eeb70c403f88b510000000a-1354158696.44730-2095071294
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-hhv0sd
:QTINC=/usr/lib/qt-3.3/include
:ROGUEOPTS=passgo,jump,flush
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=wally
:USERNAME=wally
:MAIL=/var/spool/mail/wally
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wally/.bin:/home/eldk/usr/bin:/home/eldk/bin:/home/wally/.local/bin:/home/wally/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/wally
:XMODIFIERS=@im=none
:CROSS_TOOLS=/home/eldk
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1548
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/wally
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=wally
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-77dwU55B1O,guid=2d2b0b57d3c6bafeb4d4036d00000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wally
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wally-7EKxrE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1552,unix/unix:/tmp/.ICE-unix/1552
:SSH_AUTH_SOCK=/tmp/keyring-hhv0sd/ssh
:GPG_AGENT_INFO=/tmp/keyring-hhv0sd/gpg:0:1
:LC_TIME=en_ZA.utf8
:LC_NUMERIC=en_ZA.utf8
:LC_MONETARY=en_ZA.utf8
:LC_MEASUREMENT=en_ZA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-terminal-2094-lenovoR61-yelp-0_TIME13745224
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6657

smolt_data:
:
:
:General
:=================================
:UUID: ea5d75f5-51a1-4f62-ad3c-109fe0655430
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3591.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7100  @ 1.80GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1801
:System Memory: 3022
:System Swap: 2015
:Vendor: LENOVO
:System: 7733WE3 ThinkPad R61
:Form factor: Notebook
:Kernel: 3.6.6-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10280:6058:8360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10261:6058:8357) pci, lpc_ich, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:4173:6058:8378) pci, e1000e, ETHERNET, 82566MC Gigabit Network Connection
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(5772:4116:4116:1418) pci, ath5k, ETHERNET, ThinkPad 11a/b/g Wireless LAN Mini Express Adapter (AR5BXB6)
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4480:1142:6058:8388) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad T61
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lenovor61-lv_root / ext4 4096 4096 12901535 6962221 6831189 3276800 2614403 2614403
:/dev/sda1 /boot ext4 1024 1024 495844 408754 383154 128016 127739 127739
:/dev/mapper/vg_lenovor61-lv_home /home ext4 4096 4096 44147354 15936506 13693946 11214848 10569113 10569113
:

var_log_messages:
:Nov 29 02:07:51 lenovoR61 kernel: [13745.713050] yelp[6657]: segfault at 7362757f ip 46c48ce0 sp bfd11fe0 error 4 in libc-2.14.90.so[46bd0000+1aa000]
:Nov 29 02:07:51 lenovoR61 abrt[6667]: Saved core dump of pid 6657 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-11-29-02:07:51-6657 (60624896 bytes)

xsession_errors:
:*** glibc detected *** yelp: double free or corruption (!prev): 0x08b86ca0 ***
:/usr/lib/libyelp.so.0[0x4246f2c5]
:08048000-08053000 r-xp 00000000 fd:01 185272     /usr/bin/yelp
:08053000-08054000 r--p 0000a000 fd:01 185272     /usr/bin/yelp
:08054000-08059000 rw-p 0000b000 fd:01 185272     /usr/bin/yelp
:4244a000-42484000 r-xp 00000000 fd:01 164411     /usr/lib/libyelp.so.0.0.0
:42484000-42485000 r--p 00039000 fd:01 164411     /usr/lib/libyelp.so.0.0.0
:42485000-42486000 rw-p 0003a000 fd:01 164411     /usr/lib/libyelp.so.0.0.0
Comment 1 wallyk 2012-11-29 15:48:24 EST
Created attachment 654551 [details]
File: dso_list
Comment 2 wallyk 2012-11-29 15:48:26 EST
Created attachment 654552 [details]
File: backtrace
Comment 3 wallyk 2012-11-29 15:48:28 EST
Created attachment 654553 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:21:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 12:47:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.